using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using FypSystem.Common;
using FypSystem.DBManager;

namespace {fyp_namespace}
{
    public partial class Form_Main : Form
    {
        public Form_Main()
        {
            InitializeComponent();

        }
    }
}